Subject: Re: [bug#50612] [PATCH 0/2] Update esbuild & x/sys dependency
From: Nicolas Goaziou <[email-masked]>
To: Ryan Prior via Guix-patches via <[email-masked]>
Cc: Ryan Prior <[email-masked]>, [email-masked]
Date: Wed, 01 Dec 2021 17:32:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ryan Prior via Guix-patches via <[email-masked]> writes:

> Hi guix! This update to esbuild requires a recent x/sys, which is
> a dependency of a lot of other packages. I'm not sure how to go about
> building all its dependent packages but I'll look into that and send
> a follow-up if I learn anything useful.

Thanks. I pushed this to staging branch.  I also merged both updates
into a single commit.

Regards,
-- 
Nicolas Goaziou